KINO2RAW(1)

NAME
kino2raw - output a Kino SMIL as raw DV to stdout

SYNOPSIS
kino2raw smil-file [ ( aspect | normalisation ) ]

DESCRIPTION
kino2raw reads a smil-file created by kino and the video files it references and outputs the presentation as raw DV to stdout suitable for a pipe.

OPTIONS
kino2raw optionally accepts a metadata option that outputs the meta value as text on stdout instead of the raw DV. It only outputs raw DV in the absence of a metadata option. There are currently two metadata options:

aspect
    returns the display aspect ratio of the movie based upon the first frame as either "4:3" or "16:9"

normalisation
    returns the video standard of the movie based upon the the first frame as either "ntsc" or "pal"

SEE ALSO
kino (1)

AUTHORS
kino2raw was written by Dan Dennedy <dan@dennedy.org>